<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Class: exec</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Class: exec</h1>

    




<section>

<header>
    
        <h2><span class="attribs"><span class="type-signature"></span></span>
            <span class="ancestors"><a href="module-e_getModelStimulationData.html">e_getModelStimulationData</a>~</span>exec<span class="signature">()</span><span class="type-signature"></span></h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        

    

    
    <h4 class="name" id="exec"><span class="type-signature"></span>new exec<span class="signature">()</span><span class="type-signature"></span></h4>
    

    



<div class="description">
    <p>bla</p>
</div>













<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="nodeScripts_getWavFilesFromLinux.js.html">nodeScripts/getWavFilesFromLinux.js</a>, <a href="nodeScripts_getWavFilesFromLinux.js.html#line15">line 15</a>
    </li></ul></dd>
    

    

    

    
</dl>




















    
    </div>

    

    

    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Connected Controls Web App Docu</a></h2><h3>Modules</h3><ul><li><a href="module-a_index_server.html">a_index_server</a></li><li><a href="module-b_create_caldata_buttons_client.html">b_create_caldata_buttons_client</a></li><li><a href="module-c_socketCom_server.html">c_socketCom_server</a></li><li><a href="module-d_handleModelData_client.html">d_handleModelData_client</a></li><li><a href="module-e_getModelStimulationData.html">e_getModelStimulationData</a></li><li><a href="module-f_getPostgresData_server.html">f_getPostgresData_server</a></li><li><a href="module-g_setPostgresData_server.html">g_setPostgresData_server</a></li><li><a href="module-h_deletePostgresData_server.html">h_deletePostgresData_server</a></li><li><a href="module-i_getPostgresWOsocket_server.html">i_getPostgresWOsocket_server</a></li><li><a href="module-j_updatePostgresData_server.html">j_updatePostgresData_server</a></li><li><a href="module-k_select-stimulation_client.html">k_select-stimulation_client</a></li><li><a href="module-l_3d_map_visualization_client.html">l_3d_map_visualization_client</a></li><li><a href="module-m_curveGraphGenerator_client.html">m_curveGraphGenerator_client</a></li></ul><h3>Namespaces</h3><ul><li><a href="audio.k_1_startStimulation.html">k_1_startStimulation</a></li><li><a href="c_socketCom_server.c_1_socketfunction.html">c_1_socketfunction</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html">c_1_1_socketConnected</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_1_initNewData.html">c_1_1_1_initNewData</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_2_tabledata.html">c_1_1_2_tabledata</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_3_curvedata.html">c_1_1_3_curvedata</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_4_getTable.html">c_1_1_4_getTable</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_5_getCurve.html">c_1_1_5_getCurve</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.c_1_1_6_getStimData.html">c_1_1_6_getStimData</a></li><li><a href="data.b_1_dataviz.html">b_1_dataviz</a></li><li><a href="data.b_1_dataviz.b_1_1_socketevent.html">b_1_1_socketevent</a></li><li><a href="data.d_1_handler.html">d_1_handler</a></li><li><a href="m_curveGraphGenerator_client.m_1_curveGraphGenerator.html">m_1_curveGraphGenerator</a></li></ul><h3>Classes</h3><ul><li><a href="d3.html">d3</a></li><li><a href="express.html">express</a></li><li><a href="module-e_getModelStimulationData-exec.html">exec</a></li><li><a href="pool.html">pool</a></li><li><a href="response.html">response</a></li><li><a href="router.html">router</a></li><li><a href="selection.html">selection</a></li><li><a href="server.html">server</a></li><li><a href="socket.html">socket</a></li></ul><h3>Events</h3><ul><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:curvedata">curvedata</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:disconnect">disconnect</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:getAudioFlPths">getAudioFlPths</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:getCurve">getCurve</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:getTable">getTable</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:initNewData">initNewData</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:tabledata">tabledata</a></li><li><a href="c_socketCom_server.c_1_socketfunction.c_1_1_socketConnected.html#.event:time">time</a></li><li><a href="c_socketCom_server.c_1_socketfunction.html#.event:connection">connection</a></li><li><a href="data.b_1_dataviz.html#.event:thermdata">thermdata</a></li><li><a href="data.d_1_handler.html#.event:tabledata">tabledata</a></li><li><a href="module-e_getModelStimulationData.html#~event:sendAudioFlPths">sendAudioFlPths</a></li><li><a href="m_curveGraphGenerator_client.m_1_curveGraphGenerator.html#.event:getCurve">getCurve</a></li><li><a href="m_curveGraphGenerator_client.m_1_curveGraphGenerator.html#.event:sendCurve">sendCurve</a></li></ul><h3>Tutorials</h3><ul><li><a href="tutorial-codeAnalysisAndRefactoring.html">Static source code analysis and refactoring interface</a></li><li><a href="tutorial-conceptUnitTest.html">conceptUnitTest</a></li><li><a href="tutorial-graphicalEditor.html">Graphical editor for maps and curves</a></li><li><a href="tutorial-modelStimulation.html">Stimulation of physical and engine control models</a></li><li><a href="tutorial-staticEngineModel.html">Static combustion engine model</a></li><li><a href="tutorial-webclients.html">webclients</a></li></ul><h3>Global</h3><ul><li><a href="global.html#buildNav">buildNav</a></li><li><a href="global.html#publish">publish</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Tue Sep 07 2021 12:31:35 GMT+0200 (Mitteleuropäische Sommerzeit)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>